Bug 149179 - wb2 ch4 q10
Summary: wb2 ch4 q10
Status: ON_QA
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum   
(Show other bugs)
Version: 2.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-20 10:31 UTC by Tomasz Chilinski
Modified: 2008-05-01 15:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomasz Chilinski 2005-02-20 10:31:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3) Gecko/20050104 Red Hat/1.4.3-3.0.7

Description of problem:
here we have "mknod /root/myttyS0 c 4 64" as correct answer, but should be "mknod /dev/myttyS0 c 4 64" or in question "/dev/myttyS0" should be changed to "/root/myttyS0"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Trivial
  

Additional info:

Comment 1 Bowe Strickland 2005-08-03 01:40:34 UTC
fixed...


Note You need to log in before you can comment on or make changes to this bug.